Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 993 - RH5.2 kernel 2.0.35 aboot does not compile !
Summary: RH5.2 kernel 2.0.35 aboot does not compile !
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: aboot
Version: 5.2
Hardware: alpha
OS: Linux
high
high
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-01-29 08:39 UTC by christophe.level
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-03-11 20:36:18 UTC


Attachments (Terms of Use)

Description christophe.level 1999-01-29 08:39:47 UTC
Hi,

 I need to compil aboot0.5-7 along with a kernel to get a
bootp kernel
using make netboot command.

 I can't get it working.

 Can you help me ?

 Thanks,

Christophe.

#make netboot
gcc  -I/usr/src/redhat/SOURCES/aboot-0.5/include
-I/usr/src/linux/include -D__KERNEL__ -O2 -Wall -mno-fp-regs
-I/usr/src/redhat/SOURCES/aboot-0.5/include
-I/usr/src/linux/include
/usr/src/linux/arch/alpha/boot/tools/objstrip.c   -o
/usr/src/linux/arch/alpha/boot/tools/objstrip
/tmp/cca108761.o: In function `main':
objstrip.c(.text+0x2c0): undefined reference to
`__constant_c_memset'
objstrip.c(.text+0x2c4): undefined reference to
`__constant_c_memset'
objstrip.c(.text+0x8c8): undefined reference to
`__constant_c_memset'
objstrip.c(.text+0x8cc): undefined reference to
`__constant_c_memset'
collect2: ld returned 1 exit status
make: *** [/usr/src/linux/arch/alpha/boot/tools/objstrip]
Error 1


Note You need to log in before you can comment on or make changes to this bug.